button {
    margin: 8px auto;
    padding: 5px 10px;
    font-size: 18px;
    font-weight: bold;
    color: black;
    background-color: #ddd;
    font-family: "Trebuchet MS", "Lucida Sans", "DejaVu Sans", sans-serif;
    text-decoration: none !important;
    min-width: 200px;
    display: block;
    opacity: .8;
    filter:alpha(opacity=80)
}

button.minimalist {
    background: #e3e3e3;
    border: 1px solid #bbb;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
    box-shadow: inset 0 0 1px 1px #f6f6f6;
    color: #333;
    font: bold 12px/1 "helvetica neue", helvetica, arial, sans-serif;
    padding: 8px 0 9px;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    min-width: 100px;
    display: inline-block;
}

button img {
    vertical-align: bottom
}

.submit button {
    margin: 8px
}

button.small {
    font-size: 12px;
}

button:hover {
    cursor: pointer;
    opacity: 1;
    filter:alpha(opacity=100);
}

button.green {
    color: white;
    background-color: #6f824e;
}

button.blue {
    color: white;
    background-color: #7ea3ae
}

button.white {
    background-color: #fff;
}

.buttons button {
    display: inline;
}


/* Chrome/Webkit does annoying things with underlines on buttons */
.buttons a {
    text-decoration: none;
}

#sidebar a {
    text-decoration: none;
}

#sidebar .module a {
    text-decoration: underline;
}

#sidebar button {
    margin: 8px 0;
}

.right button {
    margin: 5px;
}